@charset "UTF-8";
/* CSS Document */

/*==============================*/
/* 会社概要 */
/*==============================*/
div.companyWrap{
	width: min(100%,984px);
	margin: 0 auto;
}

div.company dl{
	display: flex;
	padding: 26px 0;
	border-bottom: 1px solid #ccc;
}
div.company dl:first-child{
	border-top: 1px solid #ccc;
}
div.company dl dt{
	width: 200px;
	flex: 0 0 200px;
	color: #000;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.3em;
}

div.company dl dd{
	flex: 1;
	margin-left: 28px;
	font-size: 15px;
}
div.company dl dd ul li{ font-size: 15px;}

	 /* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.company dl{
			flex-direction: column;
			padding: 20px 0;
			border-bottom: 1px solid #ccc;
		}
		div.company dl:first-child{ border-top: 1px solid #ccc;}
		div.company dl dt{
			width: 100%;
			margin-bottom: 6px;
			flex: none;
			padding: 0;
			font-size: 16px;
			line-height: 1.3em;
		}

		div.company dl dd{
			margin-left: 0;
			font-size: 14px;
			line-height: 1.414em;
		}
	}


/*==============================*/
/* Google Map */
/*==============================*/
div.googleMap{ }
div.googleMap iframe{
	width: 100%;
	aspect-ratio: 7 / 2.9;
}
	/* ======= TB =======*/
	@media screen and (min-width: 768px) and (max-width: 1024px) {
	}
	/* ======= SP =======*/
	@media (max-width: 767px) {
		div.googleMap{ padding: 0px;}
		div.googleMap iframe{
			width: 100%;
			aspect-ratio: 5 / 3.5;
		}
	}



